.dexes_yellow {
  .masonry-item {
    &:nth-child(3n+1) {
      .teaser-box {
        background-color: $box-color-5;
        color: $box-color-5-text;
        > * {
          color: $box-color-5-text!important;
          h3 {
            color: $box-color-5-text!important;
          }
        }
        &[href]:hover {
          background-color: $box-color-5-hover;
          > * {
            color: $box-color-5-text-hover!important;
            h3 {
              color: $box-color-5-text-hover!important;
            }
          }
        }
      }
    }
  }
  .dexes-search-search-form {
    input[type="submit"] {
      background-color: $box-color-5-button;
      &:hover {
        background-color: $box-color-5-button-hover;
      }
    }
  }
  .home-search-sidebar-container {
    .container {
      position: relative;
      background-color: $box-color-5;
      color: $box-color-5-text;
      margin: 0 auto;
      box-shadow: 0 0 14px rgba(0,0,0,0.25);
      border-radius: 12px;
      padding: 10px 30px !important;
      h3 {
        color: $box-color-5-text !important;
      }
    }
  }
}
